## aspell-hsb 0.02.0

=== debian/changelog ===
aspell-hsb (0.02.0-2) unstable; urgency=medium

  * Team upload.

  [ наб ]
  * debhelper 7 -> 13
  * cdbs -> dh
  * Filter out invalid number-only words from hsb.cwl
    (=> + Build-Depends: aspell) (Closes: #638324)
  * debian/upstream/signing-key.asc: add
  * d/watch: version 4, ftp:// -> httpfs://, validate signature
  * d/control: dictionaries-common-dev: drop versioned dependency
    (unneeded since jessie)
  * Standards-Version: 4.7.0 (routine-update)
  * d/copyright: DEP5
  * d/copyright: old-fsf-address-in-copyright-file
  * Vcs-Git: https://salsa.debian.org/salvage-team/aspell-hsb.git
  * Maintainer -> Uploaders: Jan Jeroným Zvánovec <jero@zvano.net>
    Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    (Closes: #1088020)
  * Rules-Requires-Root: no

  [ Andreas Tille ]
  * Lintian-overrides: national-encoding
  * Section: s/text/localization/

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 22 Nov 2024 03:37:52 +0100

aspell-hsb (0.02.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Baptiste Beauplat ]
  * Leave rws and compat file generation to aspell-autobuildhash
    (Closes: #982878):
    - Bump dictionaries-common-dev version to 1.23 in Build-Depends, required
      to automatically create symlinks and clean files
    - Replace aspell and dictionaries-common Depends by ${aspell:Depends}
    - Drop .rws and .compat files and links from the package, now generated
      at installation time, by aspell-autobuildhash trigger
    - Add Auto-Compat field in info-aspell to trigger .compat file
      generation

 -- Andreas Beckmann <anbe@debian.org>  Mon, 22 Feb 2021 14:53:41 +0100

aspell-hsb (0.02.0-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:26 +0100

aspell-hsb (0.02.0-1) unstable; urgency=low

  * New upstream version (Closes: #573609)
  * Updated Standards-Version to 3.8.4 (no changes needed)
  * Switched to dpkg-source 3.0 (quilt) format (upstream is bzip2)

 -- Jan Jeroným Zvánovec <jero@zvano.net>  Fri, 23 Apr 2010 03:10:51 +0200

aspell-hsb (0.01.1-1) unstable; urgency=low

  * Initial release (Closes: #566999)

 -- Jan Jeroným Zvánovec <jero@zvano.net>  Sat, 13 Feb 2010 14:07:05 +0100
