=== debian/control ===
Source: aspell-hsb
Section: localization
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Jan Jeroným Zvánovec <jero@zvano.net>
Build-Depends: debhelper-compat (= 13), dictionaries-common-dev, aspell
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/salvage-team/aspell-hsb.git
Vcs-Browser: https://salsa.debian.org/salvage-team/aspell-hsb
Rules-Requires-Root: no

Package: aspell-hsb
Architecture: all
Depends: ${aspell:Depends}, ${misc:Depends}
Provides: aspell-dictionary
Description: Upper Sorbian dictionary for GNU Aspell
 This package contains all the required files to add support for the
 Upper Sorbian language to the GNU Aspell spell checker.
