=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:

override_dh_auto_install:
	# See #638324 for the grep
	precat hsb.cwl | grep -av ^4 | prezip | gzip -9n > "debian/aspell-hsb/usr/share/aspell/hsb.cwl.gz"
	echo "hsb" >> "debian/aspell-hsb/usr/share/aspell/hsb.contents"
	installdeb-aspell

%:
	dh $@
