=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
https://ftp.gnu.org/gnu/aspell/dict/hsb/aspell6-hsb-(\d+)\.(\d+)-(\d+)@ARCHIVE_EXT@
